=== debian/changelog ===
r-cran-mi (1.0-7) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:30:57 +0200

r-cran-mi (1.0-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:15:01 +0200

r-cran-mi (1.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Convert to dh-r.
    Incidentally, this implies that r-cran-arm is a Depends. (Closes: #877433)
  * Bump to debhelper compat level 10.
  * Use canonical CRAN homepage.
  * Use secure URLs for Vcs-* fields.
  * Use secure URL for Format field of d/copyright.
  * Bump to Standards-Version 4.1.1.
  * d/watch: do not mangle upstream version number, bump to file format v4.
  * d/copyright: fix ordering of paragraphs.
  * Add README.source documenting the .rda files.
  * Add autopkgtest for unit tests.
  * tests-no-betareg.patch: new patch, makes tests succeed without betareg.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 21:31:08 +0200

r-cran-mi (1.0-4) unstable; urgency=medium

  * debian/copyright: completed; thanks Thorsten Alteholz

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 29 Aug 2016 16:23:31 +0200

r-cran-mi (1.0-3) unstable; urgency=medium

  * First upload to Debian archive.  Closes: #835303
  * debian/control: update standards from 3.9.6 to 3.9.8, no changes needed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:12:58 +0000

r-cran-mi (1.0-2) unstable; urgency=medium

  * debian/control: add missing build-depends r-cran-arm.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:09:52 +0000

r-cran-mi (1.0-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 22 Aug 2016 12:02:48 +0200
