=== debian/control ===
Source: r-cran-mi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               libgdal-dev,
               r-cran-arm
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
Homepage: https://cran.r-project.org/package=mi

Package: r-cran-mi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Missing Data Imputation and Model Checking -- mi
 The mi R package provides functions for data manipulation, imputing missing
 values in an approximate Bayesian framework, diagnostics of the models used to
 generate the imputations, confidence-building mechanisms to validate some of
 the assumptions of the imputation algorithm, and functions to analyze multiply
 imputed data sets with the appropriate degree of sampling uncertainty.
