=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-truncnorm, r-cran-survival
Restrictions: allow-stderr
