=== debian/changelog ===
r-cran-mi (1.1-2) unstable; urgency=medium

  [ routine-update ]
  * Standards-Version: 4.7.0
  * debhelper-compat 13
  * Testsuite: autopkgtest-pkg-r

  [ Joost van Baal-Ilić ]
  * d/control: remove Uploaders (it had only my name)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 08:24:59 +0000

r-cran-mi (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:36:22 +0530

r-cran-mi (1.0-8) unstable; urgency=medium

  * Team upload.
  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:27:55 +0200
