=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-mi
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               libgdal-dev,
                r-cran-arm
-Standards-Version: 4.1.5
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
 Homepage: https://cran.r-project.org/package=mi
+Rules-Requires-Root: no
 
 Package: r-cran-mi
 Architecture: all
