=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lattice,
        r-cran-knitr,
        r-cran-mass,
        r-cran-nnet,
        r-cran-sn,
        r-cran-survival,
        r-cran-truncnorm,
        r-cran-foreign
Restrictions: allow-stderr
