=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-arm
-Standards-Version: 4.7.0
+               r-cran-arm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mi.git
 Homepage: https://cran.r-project.org/package=mi
